# -*- encoding: utf-8 -*-
# stub: embed_xmp 0.1.2 ruby lib

Gem::Specification.new do |s|
  s.name = "embed_xmp".freeze
  s.version = "0.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://codeberg.org/da/embed_xmp/issues", "source_code_uri" => "https://codeberg.org/da/embed_xmp" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Daniel Aleksandersen".freeze]
  s.date = "2021-01-10"
  s.description = "Embed Extensible Metadata (XMP) sidecar files into image files. You must supply your own XMP sidecar files, usually provided along with your photos, this gem won\u2019t help you write or validate them. The gem can be useful if you want to embed licensing, copyright, descriptions, accessive information, or other metadata into your photos. Supports JPEG, PNG, SVG, and WebP.".freeze
  s.email = "code@daniel.priv.no".freeze
  s.executables = ["embed_xmp".freeze]
  s.extra_rdoc_files = ["LICENSES/BSD-3-Clause.txt".freeze]
  s.files = ["LICENSES/BSD-3-Clause.txt".freeze, "bin/embed_xmp".freeze]
  s.homepage = "https://www.ctrl.blog/entry/embed-xmp.html".freeze
  s.licenses = ["BSD-3-Clause".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.4".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Embed XMP sidecars into image files.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<digest-crc>.freeze, [">= 0.5.1"])
    s.add_runtime_dependency(%q<nokogiri>.freeze, [">= 1.10"])
  else
    s.add_dependency(%q<digest-crc>.freeze, [">= 0.5.1"])
    s.add_dependency(%q<nokogiri>.freeze, [">= 1.10"])
  end
end
